...

Patch Non Officiel version 2.0.15 vers php 7.2

Démarré par maximus23, 14 novembre 2018 à 00:26:40

« précédent - suivant »
En bas

maximus23

Bonjour,

J'ai testé en local le Patch pour mettre la version de Smf 2.0.15 en compatibilité avec la version 7.2.x de PHP.

Je dois dire que cela ne s'est pas trop mal passé.

Sur une version neuve pas de soucis.

Sur une version modée seul 2 mods ne l'ont pas supporté et quelques erreurs de fonctions dépréciées ont du être corrigées.

Pour ceux qui ne sont pas habitués à la programmation je ne conseille pas de jouer avec ce patch qui pourraient les mener droit dans le mur.

Faites cela en local avant toute chose et si vous désirez quand même passer à l'acte faites un backup des fichiers et de la Bdd avant tout chose.

Amitiés et à Bientôt.
Have a Nice Day.

Goupilop

Citation de: maximus23 le 14 novembre 2018 à 00:26:40Pour ceux qui ne sont pas habitués à la programmation je ne conseille pas de jouer avec ce patch qui pourraient les mener droit dans le mur.
.
Hello max,
C'est mon cas ! alors je touche pas !!!

maximus23

Bonjour,

Alors quelqu'un d'autre à testé ?

:)
Amitiés et à Bientôt.
Have a Nice Day.

alexetgus

Je vais regarder ce mod ce week-end.
Les mecs font vraiment une drôle de soupe là dedans.

Il y a des créations de fonctions de partout, des boucles, je me demande ce qu'ils foutent avec ce mod. ???


maximus23

Bonjour,

Du quel tu parles car il y en a deux il y a la section vers 7.2 et la section cryptage.

Celui qui mets en mode compatibilité en 7.2 lui il ne comporte que des modifications de mises en conformité des codages php et rien d'autre. C'est comme j'avais fait pour la pseudo 7.0 à l'époque.

Pour le module de cryptage la aucune idée j'ai testé en gros cela crypte et traite pas mal de choses y compris les fichiers attachés au courrier.

:)

Amitiés et à Bientôt.
Have a Nice Day.

alexetgus


alexetgus

J'ai voulu tester ce mod, mais je vais être obligé d'en faire un partie à la main.
Il fait chier au niveau des BBCode. J'ai déjà modifié des BBCode et j'en ai ajouté d'autres. C'est ça qui gêne...

Ah merde ! C'est pénible ! :(
Je le fais ce week-end. Et cette fois, je le fais, j'aurai pas de problème SSL comme le week-end dernier. ;)


Goupilop

Citation de: maximus23 le 22 novembre 2018 à 07:34:56Bonjour,

Alors quelqu'un d'autre à testé ?

:)
Bonjour,
Pas assez costaud je suis en prog. donc je fais pas, désolé

En haut